<?php
session_start();
setcookie(session_name(), '', 100);
session_unset();
session_destroy();
$_SESSION = array();

require "/home/desenvwor/public_html/videos/config/config.php";
?>
<meta http-equiv="refresh" content="0;url=<?php echo URL_BASE; ?>">